Subject: Draft-IETF-IP1394-IPv4-18

From: Peter Johansson <[email-masked]>
Date: Wed, 8 Sep 1999 17:31:11 EDT

An UNOFFICIAL version of the latest IPv4 draft is available as
ftp://ftp.t10.org/IETF/IP1394/Draft-IETF-IP1394-IPv4-18.pdf.

The official ASCII and Postscript versions have been sent to the
Internet-Drafts editor for posting and should be available soon.

Myron will be preparing a compendium of the accumulated changes in drafts
-16, -17 and -18. We anticipate that Draft-IETF-IP1394-IPv4-18 is the one
that will become an RFC in the next step of the standards track process.

Regards,

Peter Johansson

Congruent Software, Inc.
98 Colorado Avenue
Berkeley, CA  94707

(510) 527-3926
(510) 527-3856 FAX

[email-masked]